Bug 148501 - HWCERT: Sun Microsystems Sun Fire B200X Server Blade (B1600 System Chasis) [Goto Cert]
HWCERT: Sun Microsystems Sun Fire B200X Server Blade (B1600 System Chasis)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www.sun.com/servers/entry/b200x/
Sun Fire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-12 00:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148501 None None None 2016-11-12 00:01 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:25 EST
Additional Data:

Original Reporter: narsis@redhat.com
Administrative Contact: narsis@redhat.com
Technical Contact: narsis@redhat.com
Last Touched By: rlandry@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2004-08-26 14:09:08-04
Returned On: mm-dd-yy
Last Touched On: 2004-08-27 15:27:30-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: narsis@redhat.com
Hardware Id: 5685
Detail Notes: Input Rating: (Sun Blade Platform) 110-240 V AC, 47-63 Hz 
12 A max at 110V, 6 A max at 230 V. Average Power Consumption: (Sun Fire B1600 Blade Platform)16 x86 blade servers + 2 switches = 700 W.
Component Class: Power Supply
Component Test: Must Pass all tests attached hardware
Component Notes: Power Supplies are not tested outside of full systems.
Modified On: 2004-08-27 15:28:05-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: narsis@redhat.com
Hardware Id: 5685
Detail Notes: Four 10/100/1000-Mbps Ethernet connections
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-08-27 15:28:24-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: narsis@redhat.com
Hardware Id: 5685
Detail Notes: One 30 GB, 2.5-in., 5400 RPM, UltraATA 100, 24X7 server-class drive with 16 MB buffer and 12 ms average latency
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-08-27 15:28:31-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: narsis@redhat.com
Hardware Id: 5685
Detail Notes: Four PC-2100 (DDR1) DIMM slots supporting up to 4 GB of upgradable memory.
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-08-27 15:28:43-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: narsis@redhat.com
Hardware Id: 5685
Detail Notes: Two 2.0 GHz Low Voltage Intel Xeon processor with 512kb cache
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-08-27 15:28:52-04


Note You need to log in before you can comment on or make changes to this bug.